<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <controller name="show_fight" pages="0,0,1,1" selected="1"/>
  <displayList>
    <graph id="n1_og7v" name="n1" xy="0,342" size="1080,2180" type="rect" lineSize="0" fillColor="#ff35669e">
      <gearDisplay controller="show_fight" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </graph>
    <image id="n2_og7v" name="n2" src="nr06pis" fileName="img/Competition_bg_top.png" xy="0,58">
      <gearDisplay controller="show_fight" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n0_g5x4" name="com_di" src="okk5gf" fileName="com/com_di.xml" xy="0,1662">
      <relation target="" sidePair="width-width,bottom-bottom"/>
    </component>
    <image id="n3_og7v" name="n3" src="og7vpj1" fileName="img/zhanji_norecord.png" xy="463,684">
      <gearDisplay controller="show_fight" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_og7v" name="n4" xy="181,913" size="730,153" fontSize="40" color="#5b8bbc" align="center" vAlign="middle" autoSize="none" text="There is no data at the moment,&#xA;please go play the game">
      <gearDisplay controller="show_fight" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>